Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
25 lines (19 sloc) 680 Bytes
To build pfff you will need several development packages usually
not shipped in a default install.
Install pcre-devel, gtk2-devel, atk-devel, pango-devel, and cairo-devel,
swi-prolog, and binutils-gold.
For instance:
for RedHat: sudo yum install pcre-devel
for Gentoo: sudo emerge pcre
for Arch: I don't remember
For Ubuntu/Debian, packages are named differently, usually with a 'lib'
prefix, so you will want to install:
libpcre3-dev, libgtk2.0-dev, libcairo2-dev, libpango1.0-dev and finally
the binutils-goldl package.
On Fedora you may need to install the camlp4 packages too:
ocaml-camlp4 ocaml-camlp4-devel
Then:
$ ./configure
$ make depend
$ make
$ make opt
Something went wrong with that request. Please try again.